@charset "utf-8";

/* footer */
#footer address { padding-right: 6rem; }

/* À¥Á¢±Ù¼º ¸¶Å© */
#footer .wa_mark { position:absolute; top: 4.7rem; bottom: 0; right:0; max-width:5.25rem; }
#footer .wa_mark img { max-width: 100%; display:block; }


/* media query mobile */
@media screen and (max-width: 1280px){



	
}

@media screen and (max-width: 1200px){

	

}

@media screen and (max-width: 1024px){



}

@media (max-width:690px) {



}

@media (max-width:560px) {



}

@media screen and (max-width: 480px){



}

@media (max-width:380px) {


}




